Loading...
Searching...
No Matches
test_install.cc File Reference
`#include "factory.h"`

Go to the source code of this file.

## Functions

int | main ()

## Function Documentation

## main()

int main | ( |  | ) |

Definition at line 12 of file test_install.cc.

{
// this will try to locate the GF(q) tables
setCharacteristic( 2, 3, 'Z' );
printf( "%s\n", FACTORYVERSION );
printf( "%s\n", factoryConfiguration );
printf( "Factory lives!!" );
return 0;
}
setCharacteristic
void FACTORY_PUBLIC setCharacteristic(int c)
Definition cf_char.cc:28
factoryConfiguration
const char factoryConfiguration[]
extern const char factoryConfiguration[];
FACTORYVERSION
#define FACTORYVERSION
Definition factoryconf.h:53